@font-face {
  font-family: 'autoua-ins-icons';
  src:  url('../fonts/icons/autoua-ins-icons.eot?77t525');
  src:  url('../fonts/icons/autoua-ins-icons.eot?77t525#iefix') format('embedded-opentype'),
    url('../fonts/icons/autoua-ins-icons.ttf?77t525') format('truetype'),
    url('../fonts/icons/autoua-ins-icons.woff?77t525') format('woff'),
    url('../fonts/icons/autoua-ins-icons.svg?77t525#autoua-ins-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-ins {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'autoua-ins-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cabinet:before {
  content: "\e900";
}
.icon-chat-online:before {
  content: "\e901";
}
.icon-checked:before {
  content: "\e902";
  color: #c4c4c4;
}
.icon-close:before {
  content: "\e903";
  color: #c4c4c4;
}
.icon-facebook-mess:before {
  content: "\e904";
}
.icon-greencard:before {
  content: "\e905";
}
.icon-hamburger:before {
  content: "\e906";
  color: #4f4f4f;
}
.icon-home:before {
  content: "\e907";
}
.icon-kasko:before {
  content: "\e908";
}
.icon-location:before {
  content: "\e909";
  color: #fff;
}
.icon-mail:before {
  content: "\e90a";
}
.icon-message:before {
  content: "\e90b";
}
.icon-operator:before {
  content: "\e90c";
}
.icon-osago:before {
  content: "\e90d";
}
.icon-phone:before {
  content: "\e90e";
}
.icon-telegram:before {
  content: "\e90f";
}
.icon-travel:before {
  content: "\e910";
}
.icon-viber:before {
  content: "\e911";
}
